Ticket #95 (closed bug: wontfix)

Opened 12 years ago

Last modified 11 years ago

First run of a MOTU828, unable to load driver

Reported by: caf fiend Assigned to: jwoithe
Priority: minor Milestone: FFADO 2.1
Component: Version: FFADO 2.0-beta1 (1.999.20)
Keywords: MOTU Cc:
The device the bug applies to:

Description

Device: MOTU828 (Original Version)

What went wrong: Ran jackd -d firewire, fails to load driver. I'm not sure about the stage of development for the MOTU828 (original), but I'd like to help any way I can.

Distribution: Revision 1055 of ffado running on ubuntu hardy with ubuntu-studio

Attachments

logfiles.tar.gz (11.7 kB) - added by caf fiend on 04/27/08 13:44:15.
Log files as per readme

Change History

04/27/08 13:44:15 changed by caf fiend

  • attachment logfiles.tar.gz added.

Log files as per readme

04/27/08 15:28:34 changed by ppalmers

  • milestone changed from FFADO 2.0 to FFADO 2.1.

04/28/08 18:15:09 changed by jwoithe

Known issue - the original MOTU 828 seems to differ significantly from the later 828Mk2 and will not run correctly with current ffado. I am working with another 828 owner on this but it is fair to target ffado 2.1 for this issue. If you wish to join the testing process (and the "other owner" isn't you :-) ) please contact me via email.

04/28/08 18:15:55 changed by jwoithe

  • owner set to jwoithe.

11/13/08 15:51:33 changed by jwoithe

  • status changed from new to assigned.

Out of interest, is there any update on this? In particular, are things any better with the 2.0 branch from svn >= 1426?

11/02/09 02:30:12 changed by jwoithe

  • status changed from assigned to closed.
  • resolution set to wontfix.

Closing this bug as there's been no response from the original poster for close on a year. Without further testing by the reporter we can't move forward with this (I don't have an original 828 to test this with myself).

To reopen this ticket we need to find out how the original 828 works with the current 2.0 branch (or trunk, if visiting this after the 2.0 release) and take things from there.